Bug 122592 - su docs (man and info) doesn't mention pam
Summary: su docs (man and info) doesn't mention pam
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: coreutils   
(Show other bugs)
Version: 3.0
Hardware: noarch
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-06 04:00 UTC by Petros
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: 5.2.1-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-18 11:56:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Petros 2004-05-06 04:00:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4)
Gecko/20030624

Description of problem:
The man page and the info file (man points to this) does not mention
the use of PAM by the command 'su'. So it isn't obvious that you can
use /etc/pam.d/su to restrict access to this tool. Instead I was
tempted to mess around with the file permissions.


Version-Release number of selected component (if applicable):
coreutils-4.5.3-26

How reproducible:
Always

Steps to Reproduce:
1. man su | grep -i pam
2. info su | grep -i pam
3.
    

Actual Results:  (empty grep result)

Expected Results:  Some lines mentioning that su is using PAM.

Additional info:

It is only one example. PAM HowTos don't replace updated documentation
if a system is using PAM.

Comment 1 Tim Waugh 2004-05-18 11:56:13 UTC
Fixed package is 5.2.1-9.


Note You need to log in before you can comment on or make changes to this bug.